Subject: children perky

From: Frederik Larson <[email-masked]>
Date: Sat, 23 Dec 2006 10:02:36 +0100

Prefer professional engineer PE license.

We also cross post to most every major job board.

What experience do you have with Biehler and vertislide machines?

This position will offer a base salary of 45k plus attractive
commissions program. Some responsibilites include shop drawing review
and attending project meetings. If not, when are you available to
mobilize for this position?

Client may consider an immediate direct hire for a more advanced
candidate with ideal skills that will only consider this option.

Prefer local candidates but will consider relocation for the right
candidate.